NEPOMUKSERVER(8)

NAME
nepomukserver - KDE-Dienst - Der Nepomuk-Server.

KURZBESCHREIBUNG

nepomukserver [--help] [Allgemeine Optionen] [Qt(TM)-Optionen] [KDE-Optionen]

BESCHREIBUNG

nepomukserver startet den Nepomuk-Server, der alle Nepomuk-Dienste verwaltet und eine Programmierschnittstelle zu D-Bus zur Verfügung stellt.

Das Programm benutzt nepomukservicestub, um alle eingerichteten Nepomuk-Dienste zu starten.

ALLGEMEINE OPTIONEN

--author
    Zeigt Informationen über den Autor.

--help
    Hilfe zu den Optionen anzeigen.

--help-all
    Alle Optionen anzeigen

--help-kde
    KDE-Optionen anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen

--license
    Lizenzinformationen anzeigen.

-v --version
    Versionsinformation anzeigen

SIEHE AUCH

nepomukservicestub(8)

FEHLER

Berichten Sie Fehler auf bugs.kde.org[1].

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org